﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Alta</title>
</head>
<body>
    <div>
        <h2>Alta de Artículos</h2>
        <br />
        <form method="post" action="/Home/Alta">
            Codigo: <input type="text" name="codigo" />
            <br />
            Descripción: <input type="text" name="descripcion" />
            <br />
            Precio: <input type="text" name="precio" />
            <br />
            <input type="submit" value="Confirmar" />
        </form>
    </div>
</body>
</html>
